RubyGems Navigation menu

dnd5e_client 0.1.0

Ruby client for DnD 5e API.

Versions:

  1. 0.1.0 - January 27, 2021 (4.5 KB)

Runtime Dependencies (3):

  • dry-configurable ~> 0.11.0
  • json ~> 2.3.0
  • typhoeus ~> 1.4.0
  • Development Dependencies (8):

  • bundler ~> 2.1.0
  • dotenv ~> 2.7.6
  • rake ~> 13.0.0
  • rspec ~> 3.9.0
  • rubocop ~> 1.0.0
  • rubocop-performance ~> 1.8.1
  • rubycritic ~> 4.5.2
  • simplecov ~> 0.19.0
  • Owners:

    Pushed by:

    Authors:

    • Danilo Barion Nogueira

    SHA 256 checksum:

    3f0832debc248e7bd552234eb24d27109ba64810de9e71b6e7bd6bee254c8200

    Total downloads 1,148

    For this version 1,148

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: ~> 2.6.0

    Links: